 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/DSC_4997.JPG');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 68.51% 72.84%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 80.04% 80.57%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 342px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 30px;
}.u-section-3 .u-sheet-1 {
  min-height: 710px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 521px;
  margin: 18px auto 0;
}

.u-section-3 .u-text-2 {
  width: 521px;
  font-weight: 400;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-gallery-1 {
  width: 827px;
  height: 486px;
  grid-gap: 10px 10px;
  margin: 20px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    margin-bottom: 18px;
  }

  .u-section-3 .u-carousel-item-1 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-top: initial;
    margin-bottom: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-top: initial;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 637px;
}

.u-section-4 .u-gallery-1 {
  margin-top: 63px;
  margin-bottom: 23px;
  height: 552px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 455px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-4 .u-gallery-1 {
    height: 784px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2187px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: 43px;
    height: 2081px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1416px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1310px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 94px;
}

.u-section-5 .u-text-1 {
  width: 514px;
  margin: 35px auto;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 19px 0 51px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 459px;
}

.u-section-6 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 25px;
  grid-template-rows: auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-1 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-2 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 213px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 0 89px 0 0;
}

.u-section-6 .u-line-3 {
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    grid-gap: 0px 0px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-1 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-2 {
    width: 99px;
    height: 38px;
  }

  .u-section-6 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-3 {
    width: 99px;
    height: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-2 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-line-3 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-1 {
    width: 99px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-2 {
    width: 99px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    height: 278px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-line-3 {
    width: 99px;
    transform: rotate(360deg);
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 157px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 39px 141px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1008px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 931px;
  margin: 20px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 523px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 30px 100px;
}

.u-section-8 .u-image-1 {
  width: 387px;
  height: 433px;
  margin: -30px -113px 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 405px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 322px;
  height: 286px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 233px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 30px 30px 100px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0 2px 0 1px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 3px 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 425px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-8 .u-image-3 {
  height: 308px;
  object-position: 41.65% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-4 {
  min-height: 269px;
  background-image: url("images/DSC_5013.JPG");
  background-position: 83.95% 50%;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 268px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 14px 39px 0 38px;
}

.u-section-8 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 188px;
  margin: 19px auto 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 11px auto 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  width: 188px;
  margin: 8px auto 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  margin: 12px 1px 0;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    width: 377px;
    height: 493px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-8 .u-image-1 {
    width: 325px;
    height: 412px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-2 {
    width: 252px;
    height: 224px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 60px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-8 .u-image-3 {
    height: 234px;
  }

  .u-section-8 .u-image-4 {
    min-height: 208px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 9px;
    margin-left: 8px;
  }

  .u-section-8 .u-line-1 {
    width: 144px;
  }

  .u-section-8 .u-line-2 {
    width: 144px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    font-size: 0.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-image-1 {
    width: 251px;
    height: 285px;
    margin-top: 42px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 60px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 60px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -288px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 202px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    width: 278px;
    margin-top: -534px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 30px;
    margin-left: 269px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 168px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 60px;
  }

  .u-section-8 .u-image-3 {
    height: 328px;
    width: 480px;
    margin-top: -253px;
    margin-right: auto;
    margin-left: 30px;
  }

  .u-section-8 .u-image-4 {
    min-height: 356px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 150px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-8 .u-image-1 {
    height: 315px;
    margin-top: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-8 .u-image-2 {
    margin: -54px auto -130px -6px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -592px;
    margin-right: 14px;
    margin-left: 42px;
  }

  .u-section-8 .u-text-2 {
    width: 242px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 264px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-8 .u-image-3 {
    height: 226px;
    margin-top: -7px;
    margin-bottom: -7px;
    width: 330px;
    margin-left: 0;
  }

  .u-section-8 .u-image-4 {
    min-height: 222px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 34px;
}